Skip to main content
GET
/
api
/
user
/
list
List users in organization
curl --request GET \
  --url https://your-instance.example.com/api/user/list \
  --header 'Authorization: Bearer <token>'
[
  {
    "_id": "64ee9a8b1e7f2a0011223399",
    "fullName": "Alex Rep",
    "email": "alex@acme.example",
    "accessRole": "DEPARTMENT_HEAD",
    "organizationId": "64ee9a8b1e7f2a0011223344"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.tetherai.ca/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Users list returned

_id
string
fullName
string
email
string<email>
phoneNumber
string
designation
string
sinchPhoneNumber
string
accessRole
string
organizationId
string
departmentId
string | null
loginDisabled
boolean
Example:
[
{
"_id": "64ee9a8b1e7f2a0011223399",
"fullName": "Alex Rep",
"email": "alex@acme.example",
"accessRole": "DEPARTMENT_HEAD",
"organizationId": "64ee9a8b1e7f2a0011223344"
}
]